.visor-Styles {
    background-color: #3C3C3C;
    text-align: center;
    overflow-y: scroll;
    height: 700px;
}

#pdfLoadingIndicator {
    display: block !important;
}

.md-button.md-small-pay {
    width: 20px;
    height: 20px;
    line-height: 20px;
    min-height: 20px;
    vertical-align: top;
    font-size: 10px;
    padding: 0 0;
    margin: 8px;
}

.md-button.md-small-pay span {
    padding-left: 0px !important;
}

.img-right-padding {
    padding-right: 20px !important;
}

.btn-width {
    width: 200px !important;
}

.underlineLink {
    color: cornflowerblue !important;
    text-decoration: underline !important;
}

.justify {
    text-align: justify !important;
}us: 10px !important;
}

.black-Text {
    color: #4A4A4A !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    /*color: black !important;*/
}

.black-Text-margin {
    margin-left: 15px !important;
}

.title-Text {
    color: #4A4A4A !important;
    font-size: 34px !important;
    font-weight: bold !important;
}

.white-Text {
    color: white !important;
}


hr {
    border: 0;
    clear: both;
    display: block;
    width: 100%;
    background-color: #002d64;
    height: 1px;
}


.blue-Text {
    color: #002d64 !important;
}

.uppercase {
    text-transform: uppercase !important;
}

.button-Style {
    height: 40px !important;
}

.pos-Comercio {
    /*padding-top: 8px !important;*/
    color: #4A4A4A !important;
    font-weight: bold !important;
    margin-left: 10px !important;
    margin-top: 10px !important;
}

.pos-Social-Comercio {
    padding-top: 5px !important;
}


@media (min-width:320px) and (max-width:374px) {
    .pos-Social-Twitter {
        padding-left: 8px !important;
    }

    .pos-Social-Facebook {
        padding-left: 18px !important;
    }
}

@media (min-width:375px) and (max-width:425px) {
    .pos-Social-Twitter {
        padding-left: 12px !important;
    }

    .pos-Social-Facebook {
        padding-left: 30px !important;
    }
}

@media (min-width:425px) and (max-width:767px) {
    .pos-Social-Twitter {
        padding-left: 20px !important;
    }

    .pos-Social-Facebook {
        padding-left: 47px !important;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .pos-Social-Twitter {
        padding-left: 12px !important;
    }

    .pos-Social-Facebook {
        padding-left: 30px !important;
    }
}

@media screen and (max-width: 1600px) and (min-width: 1500px) {
    .image-AnchorLogin {
        width: 160px !important;
    }
}

@media (min-width:1024px) and (max-width:1366px) {
    .pos-Social-Twitter {
        padding-left: 18px !important;
    }

    .pos-Social-Facebook {
        padding-left: 43px !important;
    }
}

@media (min-width:1366px) and (max-width:1440px) {
    .pos-Social-Twitter {
        padding-left: 6px !important;
    }

    .pos-Social-Facebook {
        padding-left: 12px !important;
    }
}

@media (min-width:1441px) and (max-width:2559px) {
    .pos-Social-Twitter {
        padding-left: 30px !important;
    }

    .pos-Social-Facebook {
        padding-left: 0px !important;
    }
}

@media (min-width:2560px) {
    .pos-Social-Twitter {
        padding-left: 50px !important;
    }

    .pos-Social-Facebook {
        padding-left: 105px !important;
    }
}

@media (max-width:400px) {
    .fixed-panel {
        height: 800px;
    }

    .fixed-Up-Panel {
        height: 500px;
    }
}

@media (min-width:400px) and (max-width:700px) {
    .fixed-panel {
        height: 700px;
    }
}

@media (min-width:750px) and (max-width:1080px) {
    .fixed-Panel-Large {
        height: 700px;
    }
}

@media (min-width:1100px) and (max-width:1400px) {
    .footer-Style {
        height: 40px !important;
    }
}


@media (min-width:1440px) {
    .fixed-Panel-Huge {
        height: 575px !important;
    }

        .fixed-Panel-Huge.PanelInfo {
            height: 600px;
        }
}

@media (min-width: 1550px) {
    .fixed-Panel-Huge {
        height: 521px !important;
    }
}

@media (min-width: 1800px) {
    .fixed-Panel-Huge {
        height: 575px !important;
    }
}

@media (max-width:1439px) {
    .fixed-Panel-Huge {
        height: 500px;
    }

        .fixed-Panel-Huge.PanelInfo {
            height: auto;
        }
}

.textbox-Login {
    border-radius: 10px !important;
}

.title-Align {
    text-align: center;
}

/*.row {
    margin-left: -50px !important;
}*/

/*@media (min-width: 1200px) {
    .col-lg-5 {
        width: 33% !important;
    }
}*/

@media (min-width: 1200px) {
    .col-lg-6 {
        width: 53% !important;
        margin-left: 15px !important;
    }
}

.image-Anchor {
    width: 180px !important;
}

.image-Anchor35 {
    margin-left: 35px;
}

.image-Anchor70 {
    margin-left: 70px;
}

.shadow-panelinfo {
    box-shadow: none !important;
}

.pass-top {
    margin-top: -10px !important;
}

.margin-bottons {
    margin-left: -30px !important;
}
rey*/
    background-position: 0 -500px;
    background-color: #b3b3b3;
}
ul.buttonList .windowslive a:active {
    background-position: 0 -550px;
    border-color: #7a7a7a; /* dark grey*/
    background-color: #808080;
}
ul.buttonList .windowslive a span {
    background-position: 9px -141px;
}

/* clean some form style */
.dnnFormItem{
    width: 100%;
}
.dnnFormItem > label.dnnFormLabel {
    display: inline-block;
    margin: 6px 18px 0 0;
    width: 30%;
    text-align: right;
}
div.dnnCaptcha
{
	width: 70% !important;
	margin-left: 30%;
	padding-left: 22px;
}
span.dnnFormMessage.dnnFormError.dnnCaptcha
{
	right: 24%;
	bottom: -55px;
}
a.dnnDisabledAction:link, a.dnnDisabledAction:visited, a.dnnDisabledAction:active, a.dnnDisabledAction:hover {
    text-decoration: none;
    color: Silver;
	opacity: 0.5;
	/*IE8*/ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	
}